
.catalogContainer {
	width: 29%;
	padding: 5px;
	margin: 10px;
	float: left;
	border: 1px solid #000;
	background-color: #444;
}
    .catalogContainerTitle {
        color:#90c772;
        text-align: center;
        font-size: 20px;
    }
.catalogProductContainer {
    width: 44%;
    min-height: 450px;
    background-color: #ccc;
    border: 1px solid #000;
    border-radius: 3px;
    padding: 10px;
    margin: 0.5%;
    float: left;
}
#displayArea {
	max-width: 90%;
	font-size: 15px;
	color: #FFF;
}
#foot {
    position: static;
    background-color: rgba(0, 0, 0, 0.6);
    width: 40%;
    height: 35px;
    bottom: 5px;
    left: 1%;
    font-size: small;
}
#infoHolder {
  position: absolute;
  top: 30px;
  left: 30px;
  width: 30%;
  max-width: 300px;
  height: 200px;
  background-color: rgba(255,255,255,0.5);
  visibility: hidden;
}
#logo {
  width: 80%;
  max-width: 280px;
  margin: 50px auto 0;
}
#logo img {
  width: 100%;
}
#lookup {
    position: absolute;
    top: 5px;
    left: 5px;
    width: 30%;
    max-width: 300px;
    padding: 5px 20px;
    font-size: 18px;
    height: 100px;
}
#menu {
	width: 35px;
	height: 15px;
	top: 20px;
	right: 20px;
	position: absolute;
	z-index: 200;
}
	#menu img {
		width: 100%;
	}
#menuHolder {
	width: 220px;
	padding: 20px;
	font-size: 18px;
	position: fixed;
	display: none;
	top: 20px;
	right: 40px;
	background: rgba(255,255,255,0.85);
	border: 1px solid #DDD;
	border-radius: 10px; 
	box-shadow: 8px 8px 10px 10px rgba(0,0,0,0.3);
}
	#menuHolder li {
		list-style: none; 
		line-height: 2em;
	}
		#menuHolder li a {
			text-decoration: none;
			color: #333;
		}
		#menuHolder li a:hover {
			text-decoration: underline;
			color: #F00;
		}
		#messageArea {
			color:#FFF;
			font-size: 20px;
			text-align: center;
			background-color: #777;
			width: 85%;
			padding: 10px 20px;
			border-radius: 10px;
			margin: 30px auto;
		}
		#messageAreaContainer {
			min-width 62%;
			min-height: 120px;
			margin 0 auto;
			background-color: #333;
		}
		#messageAreaLeft {
			width: 80%;
			margin: 10px auto;
			float: none;
			border-right:  2px #777;
			padding: 10px 20px;
			background-color: #999;
			color: #000;
		}
		#messageAreaRight {
			width: 80%;
			padding: 10px 20px;
			margin: 10px auto;
			float: none;
			background-color: #999;
			color: #000;
		}

#searchBox {
    top: 15px;
    right: 70px;
    position: absolute;
    z-index: 200;
}
#searchBox #searchTerm{
    width: 70px;
}
#secondaryFlexContainer {
    display: flex;
    flex-shrink: 3;
    width: calc(90% - 3rem);
    margin: 10px auto;
    padding: 1rem;
    border: #000 2px solid;
    border-radius: 4px;
    font-size: 15px;
}
#showContainer {
    width: 70%;
	max-width: 250px;
    padding: 5px;
    border: 2px solid yellow;
    background-color: #2a2828;
    position: relative;
    margin: 0;
    margin: -40px auto 90px;
}
#signup {
	width: 300px;
	margin: 20px auto;
	padding: 10px;
}